.flash-news {
/*background-image: url(../img/arror-big-arb.png);*/
background-repeat: no-repeat;
background-color: #151d24;
width: auto;
display: block;
border-radius: 5px;
color: #FFF;
margin-top: 20px;
padding: 7px 13px;
background-position-x: 778px;
border: 1px #000 solid;
}
.flash-news > div:first-child {
    font-size: 11px;
    color: #b9e00f;
    text-transform: uppercase;
    padding: 7px 0px;
    width: 13%;
    display: none;
}
.flash-news > div:first-child>span {
    color: #fff !important;
    font-size: 11px;
    text-transform: uppercase;
}
.flash-news > div:nth-child(2) {
    font-size: 18px;
    font-style: italic;
    color: #b9e00f;
    width: 100%;
}

.flash-news marquee{
    padding-top: 7px;
}